Subject: bug#1478: 23.0.60; doc string of custom-unlispify-*

From: "Drew Adams" <[email-masked]>
Date: Sun, 10 Jul 2011 10:22:08 -0700

> 1. I did not receive Lars's message explaining why he thinks
> this is not a bug.  Something wrong with the bug tracker?
> I received a `close' message that said nothing more than it
> is closed.  I had to go to the web site to see Lars's message.

I take back that part.  I got the message.  Might have been a little problem
because it was being sent to two different bug-tracker addresses - dunno.

The rest of my reply stands, however.